/*MOBILE BUTTONS*/
.mobile-button-container {padding:4px;}
.mobile-row{padding: 0px 20px; }
.purple .mobile-button{display:block; position:relative;width: 100%;padding-top: 100%;background: linear-gradient(#6f0e6e,#4e094d); border-radius:10px;}
.purple .mobile-button:active{background:#4e094d;}
.mobile-button img {width:50%;height:auto;margin: auto;position: absolute;top: 10%;left: 25%;}
.mobile-button span {width:100%; position:absolute; top: 63%; padding:0 3px; left:0px; text-align: center; font-size:11px; color:white; font-weight:bold;}
.red .mobile-button{display:block; position:relative;width: 100%;padding-top: 100%;background: linear-gradient(#c5324e,#69071a); border-radius:10px;}
.red .mobile-button:active{background: #69071a;}
.green .mobile-button{display:block; position:relative;width: 100%;padding-top: 100%; background:linear-gradient(#31b71a,#227313); border-radius:10px;}
.green .mobile-button:active{background:#227313;}